Bug 6845 - Подтверждение форматирования разделов- хочет форматировать /mnt/windows.
: Подтверждение форматирования разделов- хочет форматировать /mnt/windows.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-05-15 06:20 by
Modified: 2006-03-07 10:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-15 06:20:32
Если на диске есть windows-раздел и ему указать точку монтирования 
/mnt/windows, при подтверждении форматирования у него стоит галка. 
На мой взгляд, по умолчанию она должна быть снята. 

И еще сюда-же. 
Если до установки на диске уже были разделы, то раздел с точкой монтирования 
/home в списке подтверждения форматирования не появляется. Наверно его 
надо в список внести со снятой галкой, чтобы юзер уже решал, форматировать 
его или нет.
------- Comment #1 From 2005-05-16 20:24:36 -------
Вроде исправил, только попадет в > 2.9.9.6 
------- Comment #2 From 2005-06-26 08:47:56 -------
В 2.9.9.9 галочка у /mnt/windows установлена. 
 
------- Comment #3 From 2005-06-29 19:37:37 -------
*** Bug 7217 has been marked as a duplicate of this bug. ***
------- Comment #4 From 2005-07-01 19:58:40 -------
fixed in install2-x11-qt > 0.2.0-alt1